Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159322 - evince relies on wrong version of poppler
Summary: evince relies on wrong version of poppler
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 17:17 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-06 10:56:25 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-06-01 17:17:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.1

Description of problem:
# yum -y upgrade evince

[some time later]

/usr/share/doc/libtheora-1.0alpha4/Theora_I_spec.pdf
evince: symbol lookup error: /usr/lib/libpoppler-glib.so.0: undefined symbol:
_ZTI7LinkURI

"You should update poppler. Though evince should depend on the correct poppler
version. If you could open a bug about that it would be useful"
 -- mpg

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:


Note You need to log in before you can comment on or make changes to this bug.